import java.io.*;
import Text;

class H9OD1_2000
{
     public static void main (String args[]) throws IOException
     {
                int x[]=new int[5];
                int y[]=new int[5];
                BufferedReader cfin=new BufferedReader(new FileReader("gir1.txt"));
                for (int i=0;i<5;i++)
                {
                  x[i]=Text.readInt(cfin);
                  y[i]=Text.readInt(cfin);
                }
                cfin.close();
                PrintWriter cfout=new PrintWriter(new BufferedWriter(new FileWriter("cik1.txt")));
                for (int i=0;i<5;i++)
                {
                  cfout.println(""+x[i]+" "+y[i]*y[i]);
                }
                cfout.close();
     }
}
